/*

Theme Name:     Your Constructo child-theme name

Theme URI:      http://anpsthemes.com/constructo/

Description:    Child theme for the Constructo theme 

Author:         Anps

Template:       constructo

Version: 		3.0.8

*/

@import url("../constructo/style.css");

.page-id-598 .heading span{

 padding: 0px 0px 5px;

}

.page-id-598 .heading span{

 padding: 0px 0px 5px;

}

.padding-fix {

font-size:16px

}

.padding-fix span{

 padding: 0px 0px 5px;

}



.wpb_image_grid .wpb_image_grid_ul .isotope-item {



    margin: 10px 10px 0px 0px !important;

width: 115px;



}



#swipebox-overlay {

background: rgba(0, 0, 0, 0.95) none repeat scroll 0% 0% !important;

}



.wpb_wrapper .style-1 {

margin-right:15px

}



.btn.btn-sm {

padding: 8px 15px !important;

font-size: 12px !important;

}



.page-id-971 .wpb_wrapper h2 {

font-size:18px

}



.wpb_column .alert .close {

display:none;

}







.white-font {

color: #fff !important

}

.white-font strong {

color: #fff !important

}

.logos li {

    display: inline-block !important;

}



.menu-o-nama-sidebar-meni-container a {

background-color: transparent !important;

color: #848484 !important;

padding: 11px 0px !important;

}



.menu-o-nama-sidebar-meni-container .menu li.current-menu-item a {

color: #8DC63F !important;

}



.page-id-1860 th, td {

    padding: 1px;

}



footer.site-footer .menu li {

    width: 95% !important ;

}



.widget_recent_entries > ul > li {

    border-bottom: 1px solid #8DC63F;

    list-style: outside none none;

    padding: 8px 0px;

    color: #fff;

}



.site-footer .recent-posts li + li, .site-footer .widget_recent_entries li + li {

    margin-top: 0px;

}





footer .textwidget strong {

    color:#8DC63F;

}





.client-logos {

    border-width: 1px;

    border-color: #E5E5E5;

    -moz-border-top-colors: none;

    -moz-border-right-colors: none;

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    border-image: none;

    border-style: solid none;

    margin: 10px auto;

    padding: 25px 0px;

}



.vc_images_carousel .vc_carousel-control {

top:100% !important;

outline:0

}



.wpb_single_image img {

    vertical-align: top;

    height: auto;

    max-width: 100%;

    box-sizing: border-box;

    padding: 3px;

-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);

    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);

    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);

}



.border-white-shadow {

-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);

    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);

    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);

 box-sizing: border-box;

    padding: 3px;

}



.page-id-1315 .wpb_wrapper h2 {

font-size:18px

}





.page-id-1261 .wpb_wrapper h2 {

font-size:18px

}



.vc_column_container strong a {

color:#8DC63F

}



.vc_column_container strong a:hover {

color:#58585A

}



.team {

padding: 3px;

box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);

border-radius:3px;

padding-bottom:10px;

}



.wpb_widgetised_column > .wpb_wrapper > ul li, .sidebar ul li li, .site-footer ul li li:first-child {

padding-top:0px !important

}





.fixed-height-klupe .vc_single_image-img{

height:125px

}





.vc_carousel-indicators {

top: 135px

}





.vc_slide.vc_images_carousel .vc_carousel-indicators li.vc_active {

    background: #8CC63F !important;

    border: 1px solid #8CC63F  !important;

}



.vc_slide.vc_images_carousel .vc_carousel-indicators li {

    background-color: #323232  !important;

    border: 1px solid #323232  !important;

}



.top-bar .widget_icl_lang_sel_widget #lang_sel ul li ul li a, .top-bar .widget_icl_lang_sel_widget #lang_sel a {

font-family:Arial, Helvetica, sans-serif !important 

}



#lang_sel a.lang_sel_sel {

padding-left:10px !important;

color:#444443 !important;

}

.wpb_single_image img {
    width: 100%;
}


.top-bar .widget_icl_lang_sel_widget:hover #lang_sel a {
    height: 25px !important;
}



@media (min-width: 992px) {
.menu-item-language {
display:none
}

}

@media (max-width: 1067px) {
.content-slider-text {
display:none!important;
}
.slider-title {
margin-left: 60px !important;
}
.content-font-style{
margin-left: 60px !important;
}
.cl-desktop {
display:none
}
}

@media (min-width: 1068px) {

.slider-title {
margin-left: 0px !important;
}
.content-font-style{
margin-left: 0px !important;
}

.cl-desktop {
display:block
}
.cl-mobile{
display:none
}

}


@media only screen and (max-width: 360px) {
.nav-wrap {
    padding-top: 0px !important;
    margin-top: -55px !important;
}
}


